ARITA Bugs - Bug #2258

[ESS-ATTENDANCE MOBILE] tidak bisa melakukan submit clock in pada attendance karena tidak
bisa dapat gps location

06/16/2023 10:28 AM - Muhammad Bintar

Status: Assigned Start date: 06/16/2023
Priority: Normal Due date: 06/21/2023
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer mohon supportnya untuk perbaikan pada ess attendance mobile dimana pada saat melakukan submit clock in
tidak bisa dilakukan
karena gps location tidak ketemu dan selalu location not found untuk handphone di merk2 selain samsung.

activation code ARITADEV
remote.minovais.com:64131

database sql server 2014
remote.minovais.com, 1452

History

#1 - 06/19/2023 03:45 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

Dear All,
coba di rekap dl atau minimal di kasih contoh untuk issue mobile ini terjadi pada hp merk apa dan OS nya apa?
sesuai hasil diskusi pagi ini biar bisa di lanjutkan investigasinya oleh mang Wanto

Tks

#2 - 06/22/2023 11:56 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Mohammad Daud

#3 - 01/10/2024 06:24 PM - Muhammad Bintar
- Status changed from QA Test to Assigned

- Assignee changed from Mohammad Daud to Saswanto Tampan

kemungkinan karena android nya sudah versi 13 dan android 14 sehingga ada error bug .
